Loading...
Searching...
No Matches
Noise.h File Reference

Header file for Noise audio effect class. More...

`#include "../EffectBase.h"`
`#include "../Frame.h"`
`#include "../Json.h"`
`#include "../KeyFrame.h"`
`#include <memory>`
`#include <string>`
`#include <random>`
`#include <math.h>`

Go to the source code of this file.

## Classes

class | openshot::Noise
| This class adds a noise into the audio. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Noise audio effect class.

Author

License

Definition in file Noise.h.